.height-400px {
  height: 400px;
}
.custom-quill {
  background: white;
}
.max-height-400px {
  max-height: 400px;
}

.lh-33 {
  line-height: 33px;
}
.fs-20 {
  font-size: 20px;
}
.ratio-container {
  width: 100%;
  padding-top: 50%; /* 1:1 Aspect Ratio */
  position: relative; /* If you want text inside of it */
}

.btn-custom {
  border: 2px solid black;
  padding: 5px 10px;
  background: white;
  border-radius: 3px;
  min-width: 141px;
  color: black;
}

.ratio-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.tooltip__item {
  width: 550px;
  padding: 0;
  border: 0;
  background: #383e43;
  border-radius: 6px;
  box-shadow: 0 0 0;
  transform: translate3d(-65%, 0, 0);
  left: 50%;
  &:after {
    left: 63%;
  }
}
.tooltip__item_management {
  &:after {
    left: 44% !important;
  }
}
.tooltip__item_other {
  width: 550px;
  padding: 0;
  border: 0;
  background: #383e43;
  border-radius: 6px;
  box-shadow: 0 0 0;
  transform: translate3d(-65%, 0, 0);
  left: 50%;
  &:after {
    left: 19% !important;
  }
}

/*Huge thanks to @tobiasahlin at http://tobiasahlin.com/spinkit/ */
.spinner {
  margin: 10px auto 0;
  width: 70px;
  text-align: center;
}

.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #333;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
a.disabled {
  pointer-events: none;
  cursor: default;
}
.table-sort-icon th:first-child {
  width: 50px;
}
